PrefabFiles = {
	"chaos",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/chaos.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/chaos.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/chaos.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/chaos.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/chaos_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/chaos_silho.xml" ),

    Asset( "IMAGE", "bigportraits/chaos.tex" ),
    Asset( "ATLAS", "bigportraits/chaos.xml" ),
	
	Asset( "IMAGE", "images/map_icons/chaos.tex" ),
	Asset( "ATLAS", "images/map_icons/chaos.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.chaos= "Chaos type epsilon angeloid"
GLOBAL.STRINGS.CHARACTER_NAMES.chaos= "Chaos"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.chaos= "*flammable\n*very adventurous\n*wants to understand the meaning of love"
GLOBAL.STRINGS.CHARACTER_QUOTES.chaos= "\"what is love master? \""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.CHAOS = require "speech_chaos"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "chaos")


AddMinimapAtlas("images/map_icons/chaos.xml")
AddModCharacter("chaos")

